
html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #1C1C1C url(images/subpage2_01.jpg) repeat;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #636363;
}

h1, h2, h3 {
	margin-top: 0px;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 180%;
}

strong {
}

a {
	color: #3C3C3C;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
}

.container {
	width: 1000px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header-wrapper1 {
	background: url(images/subpage2_02.jpg) repeat-x left top;
}

#header-wrapper2 {
	height: 170px;
	background: url(images/subpage2_03.jpg) no-repeat center top;
}

#header {
	height: 170px;
}

/** MENU */

#menu {
	float: right;
	height: 68px;
	padding-top: 102px;
	text-align: right;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline-block;
}

#menu a {
	display: block;
	float: left;
	height: 68px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	letter-spacing: -1px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #FCFCFC;
	text-transform: capitalize;
	font-family: "Times New Roman", Times, serif;
	font-size: 23px;
	font-weight: normal;
	color: #626262;
}

#menu a:hover {
	text-decoration: none;
}

#menu span {
	display: inline-block;
	height: 42px;
	padding: 26px 30px 0px 30px;
}

#menu li.active {
	background: url(images/homepage03.jpg) repeat-x left top;
}

#menu li.active a {
	background: url(images/homepage02.jpg) no-repeat left top;
}

#menu li.active span {
	background: url(images/homepage04.jpg) no-repeat right top;
	text-shadow: 1px 1px 1px #FBF9F6;
	color: #232323;
}

/** BACKGROUND */

#bg1 {
	background: url(images/subpage2_04.jpg) repeat left top;
}

#bg2 {
	overflow: hidden;
	padding: 50px 0px 0px 0px;
	background: url(images/subpage2_05.jpg) repeat-x left bottom;
}

#bg3 {
	background: url(images/subpage2_07.jpg) repeat left top;
}

#bg4 {
	overflow: hidden;
	background: url(images/subpage2_08.jpg) no-repeat center bottom;
}

#bg5 {
	height: 215px;
	background: url(images/homepage11.jpg) no-repeat left top;
}

/** PAGE */

#page {
	overflow: hidden;
	width: 970px;
	padding: 0px 0px 50px 0px;
	background: url(images/subpage2_06.jpg) no-repeat left bottom;
}

/** CONTENT */

#content {
	float: left;
	width: 620px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 300px;
}

.homepage #sidebar {
	padding-top: 35px;
}

/** FOOTER */

#footer-wrapper {
	height: 191px;
	background: url(images/subpage2_09.jpg) repeat-x left top;
}

#footer {
	height: 191px;
	background: url(images/subpage2_10.jpg) no-repeat center top;
}

#footer p {
	margin: 0px;
	padding: 50px 0px 0px 0px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #3F3F3F;
}

/** BOX 1 */

#box1 {
}

#box1 h2 {
	margin: 0px;
	padding: 60px 0px 0px 0px;
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #FFFFFF;
	/*text-transform: lowercase;*/
	font-family: "Times New Roman", Times, serif;
	/*font-size: 41px;*/
	font-size: 30px;
	font-weight: normal;
	color: #636363;
}

#box1 span {
	color: #3C3C3C;
}

/** BOX 2 */

#box2 {
}

#box2 .title {
	letter-spacing: -2px;
	font-size: 41px;
	color: #636363;
}

#box2 span {
	color: #3C3C3C;
}

/** BOX 3 */

#box3 {
	padding: 30px;
}

#box3 .title {
	color: #3C3C3C;
}

/** TWO COLUMNS */

#two-columns {
	overflow: hidden;
	width: 970px;
	padding: 40px 15px;
	text-shadow: 1px 1px 1px #181818;
	color: #B2B2B2;
}

#column1 {
	float: left;
	width: 620px;
}

#column2 {
	float: right;
	width: 270px;
	padding: 0px 0px 0px 30px;
	background: url(images/homepage15.jpg) repeat-y left top;
}

/** BUTTON STYLE 1 */

.button-style1 {
	float: left;
	display: inline-block;
	height: 61px;
	margin-top: 30px;
	margin-right: 25px;
	background: url(images/homepage06.jpg) repeat-x left top;
}

.button-style1 span {
	display: inline-block;
	height: 61px;
	margin: 0px;
	padding: 0px;
	background: url(images/homepage05.jpg) no-repeat left top;
}

.button-style1 a {
	display: inline-block;
	height: 56px;
	margin: 0px;
	padding: 15px 30px 0px 30px;
	background: url(images/homepage07.jpg) no-repeat right top;
	letter-spacing: -1px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #113A3E;
	/*text-transform: lowercase;*/
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	color: #FFFFFF;
}

/** BUTTON STYLE 2 */

.button-style2 {
	display: inline-block;
	float: left;
	height: 61px;
	margin-top: 30px;
	background: url(images/homepage09.jpg) repeat-x left top;
}

.button-style2 span {
	display: inline-block;
	height: 61px;
	margin: 0px;
	padding: 0px;
	background: url(images/homepage08.jpg) no-repeat left top;
}

.button-style2 a {
	display: inline-block;
	height: 56px;
	margin: 0px;
	padding: 15px 30px 0px 30px;
	background: url(images/homepage10.jpg) no-repeat right top;
	letter-spacing: -1px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #141414;
	/*text-transform: lowercase;*/
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	color: #FFFFFF;
}

/** BUTTON STYLE 3 */

.button-style3 {
	float: left;
	display: inline-block;
	height: 35px;
	margin-top: 5px;
	margin-right: 25px;
	line-height: normal;
	background: url(images/homepage13.jpg) repeat-x left top;
}

.button-style3 span {
	display: inline-block;
	height: 35px;
	margin: 0px;
	padding: 0px;
	background: url(images/homepage12.jpg) no-repeat left top;
}

.button-style3 a {
	display: inline-block;
	height: 28px;
	margin: 0px;
	padding: 7px 20px 0px 20px;
	background: url(images/homepage14.jpg) no-repeat right top;
	letter-spacing: -1px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #113A3E;
	text-transform: lowercase;
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFFFFF;
}

.box-style {
}

.box-style .title {
	margin: 0px;
	padding: 0px 0px 30px 0px;
	letter-spacing: -1px;
	/*text-transform: lowercase;*/
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: normal;
	color: #FFFFFF;
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	clear: left;
}

ul.style1 h3 {
	margin: 0px;
	padding: 5px 0px 3px 0px;
	text-shadow: 1px 1px 1px #161616;
	font-weight: normal;
	font-size: 15px;
	color: #FFFFFF;
}

/** LIST STYLE 2 */

ul.style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style2 li {
	padding: 0px 0px 10px 0px;
}

/** CUSTOMER LOGIN */

#foobar {
}

#login {
	width: 240px;
	padding: 0px 30px;
}

#login form {
	margin: 0px;
	padding: 0px;
}

#login fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

#login input {
	width: 185px;
	margin: 0px;
	padding: 0px;
	outline: none;
	border: none;
	text-shadow: 1px 0px 1px #0F0F0F;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #8C8C8C;
}

#login input.blank {
	color: #565656;
}

#login .email {
	display: block;
	width: 214px;
	height: 34px;
	padding: 0px 13px;
	margin-bottom: 7px;
	background: url(images/subpage1_01.gif) no-repeat left top;
}

#login .password {
	display: block;
	width: 214px;
	height: 34px;
	padding: 0px 13px;
	margin-bottom: 15px;
	background: url(images/subpage1_01.gif) no-repeat left top;
}

#login .submit {
	display: block;
	float: left;
	width: 75px;
	height: 35px;
	margin: 0px 15px 0px 0px;
	padding: 0 0 3px 0;
	background: url(images/subpage1_02.jpg) no-repeat left top;
	text-shadow: 1px 1px 1px #002B2F;
	text-transform: lowercase;
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #EAE5E1;
	cursor: pointer;
}

#login p {
	margin: 0px;
	padding: 0px;
}

#login .title {
	padding: 20px 0px 15px 0px;
	font-size: 24px;
}

#login .lostpass {
	float: left;
	padding: 2px 15px 0px 0px;
	background: url(images/subpage1_03.jpg) no-repeat right 8px;
	font-size: 13px;
}

#login .signin {
	float: left;
	padding: 0px 0px 0px 10px;
	letter-spacing: -1px;
	font-size: 13px;
}

#login a {
	text-shadow: 1px 1px 1px #1B1B1B;
	color: #00C0D1;
}

/** BANNER */

#banner {
	margin: 0px auto;
	width: 970px;
	height: 171px;
	position: relative;
}

#banner .image, #banner .caption1, #banner .caption2, #banner .border {
	position: absolute;
}

#banner .image {
	width: 970px;
	height: 169px;
	top: 0px;
	left: 0px;
}

#banner .caption1 {
}

#banner .caption1 span {
	color: #FFFFFF;
}

#banner .border {
	width: 970px;
	height: 171px;
	top: 0px;
	left: 0px;
	background: url(images/pics02.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 1 */

.image-style1 {
	float: left;
	width: 149px;
	height: 192px;
	margin-right: 20px;
	padding: 3px 0px 0px 3px;
	background: url(images/pics04.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 2 */

.image-style2 {
	position: relative;
	float: left;
	width: 64px;
	height:64px;
	margin-right: 20px;
}

.image-style2 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style2 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style2a span {
	background: url(images/pics08.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 2 */
#contact{
	width: 240px;
	padding: 0 30px;
}
#contact .title{
	padding: 20px 0 0;
	font-size: 24px;
}
#contact p{
	padding: 0;
	margin: 10px 0 0;
	font-size: 13px;
	line-height: 1.3;
	color: #fafafa;
}
#contact a{
	color: #00c0d1;
	text-shadow: 1px 1px 1px #1B1B1B;
}